<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Publications</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">


<h1><a class="anchor" id="publications">Publications </a></h1><p>If you use magpar and publish results, which have been obtained/derived from its simulations, please cite the following paper:</p>
<h2>Reference</h2>
<ul>
<li>
W. Scholz, J. Fidler, T. Schrefl, D. Suess, R. Dittrich, H. Forster, V. Tsiantos, <br/>
"Scalable Parallel Micromagnetic Solvers for Magnetic Nanostructures", <small> <br/>
Comp. Mat. Sci. 28 (2003) 366-383. <br/>
Preprint: <a href="http://www.cwscholz.net/projects/papers/preprint/scholz/cms03/magpar.pdf">[ Paper ]</a>, <a href="http://dx.doi.org/10.1016/S0927-0256(03)00119-8" target="_top">[ ScienceDirect ]</a> </small>  </li>
</ul>
<h2>Additional Papers</h2>
<p>Papers about magpar and using magpar. I would be happy, if anyone who is using magpar and published results, which have been obtained/derived from its simulations, could send me references and a preprint of the papers (PDF file by email to magpar(at)magpar.net ).</p>
<ol>
<li>
<p class="startli">M. Jaafar et al. <br/>
"Control of the chirality and polarity of magnetic vortices in triangular nanodots." <small> <br/>
Phys. Rev. B 81, 054439 2010 <br/>
<a href="http://dx.doi.org/10.1103/PhysRevB.81.054439" target="_top">[ Phys. Rev. B ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Biskeborn, B. Jubert, P.-O. <br/>
"Bulletpack: A Fast, Flexible Packing Algorithm for Particulate Media." <small> <br/>
IEEE Trans. Magn., Vol. 46, No. 3, March 2010, 880 - 885 <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2009.2034370" target="_top">[ IEEE Trans. Magn. ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Maeda, M., Kobayashi, H., Toda, J., Sato, Y., Eguchi, S. <br/>
"Writer pole remanence of a tapered main pole head." <small> <br/>
Journal of Applied Physics 107 (3) (2010), art. no. 033910 <br/>
<a href="http://dx.doi.org/10.1063/1.3284074" target="_top">[ J. Appl. Phys. ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">K. Younsi, V. Russier, and L. Bessais <br/>
"Structure and magnetic properties of nanocrystalline PrCo3", <small> <br/>
 <a href="http://hal.archives-ouvertes.fr/hal-00469737/en/" target="_top">[ Preprint ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Krone, P., Makarov, D., Schrefl, T., Albrecht, M. <br/>
"Effect of the anisotropy distribution on the coercive field and switching field distribution of bit patterned media" <small> <br/>
Journal of Applied Physics 106 (2009) (10), art. no. 103913 <br/>
<a href="http://dx.doi.org/10.1063/1.3260240" target="_top">[ J. Appl. Phys. ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Y. Kanai, K. Hirasawa, Y. Jinbo, K. Yoshida, S.J. Greaves and H. Muraoka, <br/>
"Write head modeling for shingled recording." <small> <br/>
<a href="http://www.intermagconference.com/intermag2009/" target="_top">Intermag 2009</a> - paper DC-08 <br/>
<a href="http://www.intermagconference.com/intermag2009/src/Program1.pdf" target="_top">[ Conf. program ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Yasushi Kanai, Yoshihiro Jinbo, Toshio Tsukamoto, Simon Greaves, Kazuetsu Yoshida, and Hiroaki Muraoka <br/>
"FEM and Micromagnetic Modeling of Write Heads for Shingled Recording." <small> <br/>
<a href="https://www.mint.ua.edu/tmrc2009/" target="_top">TMRC 2009</a> - paper B2 <br/>
<a href="https://www.mint.ua.edu/tmrc2009/TMRC%20Digest%202009%20v11.pdf" target="_top">[ Conf. program ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">V. Russier, <br/>
"Magnetization in uniaxial spherical nanoparticles: Consequence on the interparticle interaction", <small> <br/>
J. Magn. Magn. Mater. 2009 - in press. <br/>
 <a href="http://dx.doi.org/10.1016/j.jmmm.2009.03.032" target="_top">[ ScienceDirect ]</a> <a href="http://hal.archives-ouvertes.fr/hal-00371482/en/" target="_top">[ Preprint ]</a> <a href="http://arxiv.org/abs/0903.4924" target="_top">[ arXiv ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Dan Wei, Sumei Wang, Zijin Ding, Kai-Zhong Gao, <br/>
"Micromagnetics of Ferromagnetic Nano-Devices Using the Fast Fourier Transform Method." <small> <br/>
IEEE Transactions on Magnetics, Volume: 45 Issue:8 (2009) page(s): 3035 - 3045 <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2009.2017260" target="_top">[ IEEE Trans. Magn. ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Thomas Fischbacher, Matteo Franchin, Giuliano Bordignon, Andreas Knittel, and Hans Fangohr, <br/>
"Parallel execution and scriptability in micromagnetic simulations" <small> <br/>
J. Appl. Phys. 105, 07D527 (2009) <br/>
<a href="http://dx.doi.org/10.1063/1.3073937" target="_top">[ J. Appl. Phys. ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">V. Russier, <br/>
"Spherical magnetic nanoparticles: magnetic structure and interparticle interaction", <small> <br/>
J. Appl. Phys. 105 (2009) 073915. <br/>
 <a href="http://dx.doi.org/10.1063/1.3093966" target="_top">[ J. Appl. Phys. ]</a> <a href="http://hal.archives-ouvertes.fr/hal-00366900/en/" target="_top">[ Preprint ]</a> <a href="http://arxiv.org/abs/0903.1423v2" target="_top">[ arXiv ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">J. Kalezhi, J. J. Miles, B.D. Belle, <br/>
"Dependence of Switching Fields on Island Shape in Bit Patterned Media" <small> <br/>
IEEE Trans. Magn. 45 (2009) 3531-3534. <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2009.2022407" target="_top">[ IEEE ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Pawel Steblinski, Tomasz Blachowicz, <br/>
"Wavelets spectra of magnetization dynamics in geometry driven magnetic thin layers", <small> <br/>
preprint 2009 <br/>
 <a href="http://arxiv.org/abs/0911.1994" target="_top">[ arXiv ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">M. Wieja, P. Steblinski, T. Blachowicz <br/>
"Simulations of magnetization dynamics using LLG equation and finite elements method", <small> <br/>
SPINSWITCH Workshop "Spin Momentum Transfer", Krakow 3 - 5 September 2008 <a href="http://www.spinwork.agh.edu.pl/posters/II-P-10.pdf" target="_top">[ Abstract ]</a> <a href="http://www.spinwork.agh.edu.pl/posters/full/II-P-10_Blachowicz.pdf" target="_top">[ Poster ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Thomas Fischbacher, Hans Fangohr, <br/>
"Continuum multi-physics modeling with scripting languages: the Nsim simulation compiler prototype for classical field theory.", <small> <br/>
 <br/>
preprint 2009 <a href="http://arxiv.org/abs/0907.1587v1" target="_top">[ arXiv ]</a> <a href="http://www.soton.ac.uk/~fangohr/publications/preprint/Fischbacher_Fangohr_2009_preprint.pdf" target="_top">[ preprint ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">O. S. Trushin, N. Barabanova, V. P. Alekseev, <br/>
"ISSLEDOVANIE MAGNITNYKh KhARAKTERISTIK PERMALLOEVYKh NANOSTRUKTUR METODOM MIKROMAGNITNOGO MODELIROVANIYa." <small> <br/>
Russian Mikroelektronika vol. 38, no. 3 (2009) 198-203. <br/>
<a href="http://www.maikonline.com/maik/showArticle.do?auid=VAFU248SDJ" target="_top">[ Abstract ]</a> in <a href="http://www.maik.ru/cgi-perl/journal.pl?name=mikelek&amp;lang=eng" target="_top">[ Russian Microelectronics ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">O. S. Trushin, N. Barabanova, V. P. Alekseev, <br/>
"A study of the magnetic characteristics of permalloy nanostructures by micromagnetic simulation ." <small> <br/>
Russian Microelectronics vol. 38, no. 3 (2009) 180-185. <br/>
<a href="http://www.springerlink.com/content/j73qk660xj712431/" target="_top">[ Springer ]</a> <br/>
<a href="http://dx.doi.org/10.1134/S1063739709030056" target="_top">[ Springer ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Chen Ren-Jie, Zhang Hong-Wei, Shen Bao-Gen, Yan A-Ru and Chen Li-Dong, <br/>
"Simulation of magnetization behaviours of Sm(Co,Fe,Cu,Zr)z magnet with low Cu content" <small> <br/>
Chinese Phys. B 18 (2009) 2582-2588 <br/>
<a href="http://dx.doi.org/10.1088/1674-1056/18/6/077" target="_top">[ IOP ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Michael J. Donahue <br/>
"Parallelizing a micromagnetic program for use on multi-processor shared memory computers" <small> <br/>
preprint 2009 <br/>
<a href="http://math.nist.gov/~MDonahue/pubs/parallel-oommf-20090518.pdf" target="_top">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">David Claudio Gonzalez <br/>
"Design, Fabrication, and Characterization of Magnetic Nanostructures" <small> <br/>
Dissertation, Univ. of Southampton <br/>
<a href="http://eprints.soton.ac.uk/66279/01/ThesisDCG.pdf" target="_top">[ Thesis ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">R. Yanes, F.Garcia-Sanchez, R.Rozada, O.Chubykalo-Fesenko, P.Martin Pimentel, B.Leven, B.Hillebrands, <br/>
"Modelling of microwave-assisted switching in magnetic ellipsoids", <small> <br/>
<a href="http://www.lpm.u-nancy.fr/M-SNOW08/" target="_top">MSNOW 2008 - Magnetic Single Nano-Object Workshop and School</a> <br/>
 <a href="http://arxiv.org/abs/0906.0263" target="_top">[ arXiv ]</a> <a href="http://www.lpm.u-nancy.fr/M-SNOW08/abstract/Oral/Rozada.pdf" target="_top">[ Slides ]</a> <a href="http://www.lpm.u-nancy.fr/M-SNOW08/abstract/Oral/13-Rozada.pdf" target="_top">[ Slides_b ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Tomasz Blachowicz, Bartlomiej Baron, <br/>
"A graphical extension for the Windows version of the Parallel Finite Element Micromagnetics Package (MagParExt)", <small> <br/>
<a href="http://tblachow-magmain.bobolin.com.pl/magparext.html" target="_top">[ MagParExt website ]</a> <a href="http://arxiv.org/abs/0807.2655">[ arXiv ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">M Jaafar, R Yanes, A Asenjo, O Chubykalo-Fesenko, M Vazquez, E M Gonzalez and J L Vicent, <br/>
"Field induced vortex dynamics in magnetic Ni nanotriangles" <small> <br/>
Nanotechnology 19 (2008) 285717 (8pp) <br/>
<a href="http://dx.doi.org/10.1088/0957-4484/19/28/285717" target="_top">[ IOP Nanotechnology ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Lin Yuan, Jianjun Jiang, Gang Du, Zhongyou Wang and Huahui He, <br/>
"Micromagnetic Simulation of Magnetic Particles with Surface Anisotropy" <small> <br/>
Journal of the Magnetics Society of Japan, Vol. 32 (2008) , No. 2_1 pp. 50-53 <br/>
<a href="http://www.jstage.jst.go.jp/article/msjmag/32/2_1/32_50/_article" target="_top">[ J-Stage ]</a> <a href="http://dx.doi.org/10.3379/msjmag.32.50">[ J. Magn. Soc. Jpn. ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">D. Makarov, S. Tibus, C. T. Rettner, T. Thomson, B. D. Terris, T. Schrefl, and M. Albrecht <br/>
"Magnetic strip patterns induced by focused ion beam irradiation", <small> <br/>
J. Appl. Phys. 103, 063915 (2008) <br/>
<a href="http://dx.doi.org/10.1063/1.2894587" target="_top">[ J. Appl. Phys. ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">L Yuan, J Jiang, Z Wang, B Tian, H He <br/>
"Micromagnetic Simulation of a Magnetic Film With Surface Roughness" <small> <br/>
IEEE Trans. Magn. 44 (2008) 2130-2133. <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2008.2000942" target="_top">[ IEEE ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">S. Tibus, D. Makarov, C. T. Rettner, T. Thomson, B. D. Terris, T. Schrefl, M. Albrecht, <br/>
"Patterning of magnetic films by focused ion beam irradiation", <br/>
 <small> Intermag 2008 paper no. CM-05, submitted to IEEE Trans. Magn. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">S. Tibus, D. Makarov, C.T. Rettner, T. Thomson, B.D. Terris, and M. Albrecht, <br/>
"Magnetic Patterning by Focused Ion Beam Irradiation", <small> <br/>
<a href="http://imst2007.ewi.utwente.nl/" target="_top">IMST 2007 - Innovative Mass Storage Technologies 2007</a> <br/>
 <a href="http://imst2007.ewi.utwente.nl/imst_program.pdf" target="_top">[ Abstract ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">R. Yanes, M. Jaafar, O. Chubykalo-Fesenko, A. Asenjo, M. Vazquez, J.L. Vicent <br/>
"Micromagnetic Modelling and MFM Images of Magnetic Structures in Ni Dots", <br/>
 <small> Poster P102 presented at <a href="http://www.atlanticocongresos.com/gefes2008/" target="_top">GEFES 2008</a> (V Reunion del Grupo Especializado de Fisica del Estado Solido) <br/>
 <a href="http://www.atlanticocongresos.com/gefes2008/libro_abstracts.pdf" target="_top">[ Abstracts ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Yuan, Lin; Jiang, Jianjun; Di, Yongjiang; Bie, Shaowei; He, Huahui <br/>
"Micromagnetic simulation of the magnetic dispersion angle and effective damping factor for the single-phase soft magnetic films", <small> <br/>
J. Magn. Magn. Mater. Volume 320, Issue 7, p. 1393-1397 (2008). <br/>
 <a href="http://dx.doi.org/10.1016/j.jmmm.2007.11.025" target="_top">[ ScienceDirect ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Deng Lian-wen, Huang Xiao-zhong, Zhou Ke-sheng, Yang Bing-chu, <br/>
"Micromagnetic simulation and experimental study on microwave permeability of nano-magnetic films", <small> <br/>
Trans. Nonferrous Met. Soc. China 17 (2007) s756-s759. <br/>
 <a href="http://www.ysxbcn.com/icnfm2007/part2B/s0756.pdf" target="_top">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Ching-Ming Lee, L. X. Ye, J. M. Lee, and Te-Ho Wu, <br/>
"Micromagnetic study of magnetization reversal in patterned DyFeCo thin films", <br/>
 <small> phys. stat. sol. (a) 204, No. 12, 4049-4052 (2007)<br/>
 <a href="http://dx.doi.org/10.1002/pssa.200777359">[ phys. stat. sol. ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Simon Greaves, <br/>
"Micromagnetic Simulations of Magnetic Recording Media" in "High Performance Computing on Vector Systems 2007", <br/>
 <small> Springer Berlin Heidelberg<br/>
 <a href="http://dx.doi.org/10.1007/978-3-540-74384-2_17">[ Book @ Springer ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Nadjib Benatmane, Werner Scholz, and T.W. Clinton, <br/>
"Magnetic Configurations and Phase Diagrams of sub-100 nm NiFe Nanorings", <br/>
 <small> IEEE Trans. Magn. 43 (2007) 2884-2886. <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2007.892867" target="_top">[ IEEE Trans. Magn. ]</a> <br/>
10th Joint MMM/Intermag Conference (paper no. GE-07), Jan. 11, 2007, Baltimore, MD. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">T. Fischbacher, M. Franchin, G. Bordignon, H. Fangohr, <br/>
"A Systematic Approach to Multiphysics Extensions of Finite-Element-Based Micromagnetic Simulations: Nmag." <br/>
 <small> IEEE Trans. Magn. Volume: Volume: 43, Issue: 6, pp. 2896-2898 <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2007.893843" target="_top">[ IEEE Trans. Magn. ]</a> <a href="http://eprints.soton.ac.uk/46725/01/Fisc_07.pdf" target="_top">[ Preprint ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">H. H. Long, E. T. Ong, Z. J. Liu, and E. P. Li, <br/>
"Fast Fourier Transform on Multipoles for Rapid Calculation of Magnetostatic Fields" <br/>
 <small> IEEE Trans. Magn. Volume, vol. 42 no. 2 (2006) 295-300. <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2005.861505" target="_top">[ IEEE Trans. Magn. ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">R. Dittrich, J. Fidler, D. Suess, W. Scholz, and H. Forster, T. Schrefl, <br/>
"Computational Aspects of Micromagnetics", <br/>
 <small> in "The Science of Hysteresis," G. Bertotti, I. Mayergoyz (eds), Academic Press, London, vol. 2, pp. 383-433, 2006, ISBN: 0-12-480874-3. <br/>
 <a href="http://www.elsevierdirect.com/product.jsp?isbn=9780124808744" target="_top">[ Book@Academic Press ]</a> <a href="http://www.amazon.com/Science-Hysteresis-3-set/dp/0124808743" target="_top">[ Book@Amazon ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">J. Fidler, T. Schrefl and W. Scholz, <br/>
"Computational Micromagnetics", <br/>
 <small> in Handbook of Theoretical and Computational Nanotechnology, M. Rieth, W. Schommers (eds), American Scientific Publishers, 2006, ISBN: 1-58883-042-X. <br/>
 <a href="http://www.aspbs.com/tcn.html" target="_top">[ Book@American Scientific Publishers ]</a> <a href="http://www.amazon.com/Handbook-Theoretical-Computational-Nanotechnology-10/dp/158883042X" target="_top">[ Book@Amazon ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Thomas Schrefl, Gino Hrkac, Simon Bance, Dieter Suess, Otmar Ertl, Josef Fidler, <br/>
"Numerical Methods in Micromagnetics (Finite Element Method)", <br/>
 <small> in "Handbook of Magnetism and Advanced Magnetic Materials", Helmut Kronmueller, Stuart Parkin (eds.), ISBN: 978-0-470-02217-7 <br/>
 <a href="http://dx.doi.org/10.1002/9780470022184.hmm203" target="_top">[ Wiley InterScience ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">D. Suess, J. Fidler, T. Schrefl, <br/>
"Micromagnetic Simulation of magnetic materials", <br/>
 <small> in "Handbook of Magnetic Materials", by K. H. J. Buschow (editor); Elsevier Science, ISBN-10: 0444518509 <br/>
 <a href="http://www.amazon.com/Handbook-Magnetic-Materials-16-Vol/dp/0444518509" target="_top">[ Book@Amazon ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">J. Fernandez-de-Castro, Xiao Shen, Jianhua Xue, Yuming Zhou, and S. Sharma, <br/>
"Writer Flux Closure and Transition Degradation Mechanism in Perpendicular Recording." <br/>
 <small> IEEE Trans. Magn. Volume: 43, Issue: 6, 2175-2177. <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2007.893122" target="_top">[ IEEE Trans. Magn. ]</a> <br/>
MMM/Intermag 2007 Conference, Baltimore, MD, paper no. AB-09. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">M.J. Donahue, R.D. McMichael <br/>
"Micromagnetics on Curved Geometries Using Rectangular Cells: Error Correction and Analysis" <small> <br/>
IEEE Transactions on Magnetics 43 (2007) 2878-2880. <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2007.892865" target="_top">[ IEEE ]</a> <a href="http://math.nist.gov/~MDonahue/pubs/jaggies_20070117.pdf" target="_top">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">C.B. Muratov and V.V. Osipov <br/>
"Optimal grid-based methods for thin film micromagnetics simulations" <small> <br/>
Journal of Computational Physics, Volume 216, Issue 2, 10 August 2006, Pages 637-653 <br/>
<a href="http://web.njit.edu/~muratov/osgrids.pdf" target="_top">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">HH Long, ZJ Liu, ET Ong, EP Li <br/>
"Micromagnetic modeling simulations and applications" <small> <br/>
17th International Zurich Symposium on Electromagnetic Compatibility, 2006. pp. 398-401 <br/>
<a href="http://dx.doi.org/10.1109/EMCZUR.2006.214955" target="_top">[ IEEE ]</a> <a href="http://ieeexplore.ieee.org/xpls/abs_all.jsp?arnumber=1629645" target="_top">[ IEEE ]</a> <a href="http://arxiv.org/abs/0907.1587" target="_top">[ arXiv ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">M Albrecht, G Hu, IL Guhr, TC Ulbrich, et al. <br/>
"Magnetic multilayers on nanospheres" <small> <br/>
Nature Materials 4, 203 - 206 (2005) <br/>
<a href="http://dx.doi.org/10.1038/nmat1324" target="_top">[ Nat. Mat. ]</a> <a href="http://sitemason.vanderbilt.edu/files/lJdK5a/Albrecht%202005%20Nat%20Mat%20online.pdf" target="_top">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">L Clime, B Le Drogoff, S Zhao, Z Zhang <br/>
"Magnetic nanocarriers: from material design to magnetic manipulation" <small> <br/>
International Journal of Nanotechnology, 2008 - Inderscience <br/>
<a href="http://inderscience.metapress.com/link.asp?id=8p84883g765541n0" target="_top">[ Online ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">G. Rodriguez-Rodriguez, M. Velez, O. Chubykalo-Fesenko, and J. M. Alameda, <br/>
"Micromagnetic simulation of MFM tip hysteresis and stray field", <small> <br/>
Poster presented at the "Trends in Nanotechnology" conference September 1-5, 2008, Oviedo, Spain. <br/>
<a href="http://tntconf.org/2008/Files/Abstracts/Posters/TNT2008_RodriguezGabriel.pdf" target="_top">[ TNT 2006 ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz and S. Batra, <br/>
"Effect of write current waveform on magnetization and head field dynamics of perpendicular recording heads", <br/>
 <small> IEEE Trans. Magn. 42 (2006) 2264 - 2266. <br/>
 <a href="http://www.cwscholz.net/projects/papers/ieee/scholz_2006_42_2264.pdf">[ PDF ]</a> <br/>
&copy; 2005 IEEE <a href="http://www.cwscholz.net/Main/PublicationsList#cpyr_ieee">see copyright notice</a> <br/>
Intermag 2006 Conference, San Diego, CA, paper no. EF-03. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">S. Batra, W. Scholz, T. Roscamp, <br/>
"Effect of thermal fluctuation field on the noise performance of a perpendicular recording system", <br/>
 <small> J. Appl. Phys. 99, 08E706 (2006) <br/>
&copy; (2004) American Institute of Physics <a href="http://www.cwscholz.net/Main/PublicationsList#cpyr_aip">see copyright notice</a> <br/>
This article may also be found at the <a href="http://dx.doi.org/10.1063/1.2165599" target="_top">publisher's website</a>. <br/>
 <a href="http://www.cwscholz.net/projects/papers/jap/batra_2006_99.pdf">[ PDF ]</a> <br/>
presented at: MMM 2005 (paper no. CC-10), Nov. 1, 2005, San Jose, CA. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">F. Johnson, S. Amancherla, G.J. Parker, L.E. Iorio, and P.R. Subramanian, <br/>
"Micromagnetic simulations of the dependence of domain wall width with grain size in systems with cubic and uniaxial anisotropy.", <br/>
 <small> Intermag 2006 Conference, San Diego, CA, paper no. AD-10. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">A. Kaya, M. Benakli, M.L. Mallary and J.A. Bain, <br/>
"A Micromagnetic Study of the Effect of Spatial Variations in Damping in Perpendicular Recording Heads", <br/>
 <small> IEEE Trans. Magn. 42 (2006) 2428 - 2430. <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2006.879430" target="_top">[ IEEE Trans. Magn. ]</a> <br/>
Intermag 2006 Conference, San Diego, CA, paper no. BC-05. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">A. Kaya and J. A. Bain, <br/>
"Using Magpar to Model Write Heads", <br/>
 <small> <a href="http://www.dssc.ece.cmu.edu/news_events/review/SprRev06/talks/3_Kaya_UsingMagpar.pdf">[ PDF ]</a> <br/>
Carnegie Mellon University, DSSC 2006 Spring Technical Review </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">C. C. Chang, Y. C. Chang, C. M. Lee, C. C. Chen, and J. Wu, <br/>
"Control of Domain Wall Motion in Permalloy Ring", <br/>
 <small> IEEE Trans. Magn. 42 (2006) 2960 - 2962. <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2006.878414" target="_top">[ IEEE Trans. Magn. ]</a> <br/>
Intermag 2006 Conference, San Diego, CA, paper no. HQ-08. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Richard P. Boardman, Hans Fangohr, Matthew J. Fairman, J&uuml;rgen Zimmermann, Simon J. Cox, Alexander A. Zhukov and Peter A.J. de Groot <br/>
"Micromagnetic modelling of ferromagnetic cones", <small> <br/>
J. Magn. Magn. Mater. Volume 312, Issue 1, May 2007, Pages 234-238 <br/>
 <a href="http://dx.doi.org/10.1016/j.jmmm.2006.10.731" target="_top">[ ScienceDirect ]</a> &nbsp;<a href="http://eprints.soton.ac.uk/45900/" target="_top">[ e-prints Soton ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Richard Boardman, <br/>
"Computer simulation studies of magnetic nanostructures", <small> <br/>
Ph.D. thesis, Computational Engineering and Design Group, School of Engineering Sciences, University of Southampton, United Kingdom (2005). <br/>
 <a href="http://www.soton.ac.uk/~rpb/thesis.pdf" target="_top">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Richard Boardman, Juergen Zimmermann, Hans Fangohr, Alexander Zhukov and Peter de Groot, <br/>
"Micromagnetic simulation studies of ferromagnetic part-spheres", <small> <br/>
J. Appl. Phys. 97 (2005) 10E305. <br/>
 <a href="http://dx.doi.org/10.1063/1.1850073" target="_top">[ J. Appl. Phys. ]</a> <br/>
Presented at MMM 2004, Jacksonville, FL, USA. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">I-Hsin Chung, Robert E. Walkup, Hui-Fang Wen, Hao Yu, <br/>
"MPI Performance Analysis Tools on Blue Gene/L," <small> <br/>
sc, p. 16, ACM/IEEE SC 2006 Conference (SC'06), 2006 <br/>
<a href="http://sc06.supercomputing.org/schedule/pdf/pap159.pdf" target="_top">[ Paper ]</a> <a href="http://doi.ieeecomputersociety.org/10.1109/SC.2006.43" target="_top">[ IEEE Computer Society ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">I.-H. Chung, J.K. Hollingsworth, <br/>
"A Case Study Using Automatic Performance Tuning for Large-Scale Scientific Programs", <br/>
 <small> High Performance Distributed Computing, 2006 15th IEEE International Symposium on Volume, Issue, 0-0 0 Page(s):45 - 56. <br/>
<a href="http://dx.doi.org/10.1109/HPDC.2006.1652135" target="_top">[ IEEE ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Krzysztof M. Lebecki, Jacek Kossut, <br/>
"Periodic boundary conditions in micromagnetic modeling", <small> <br/>
Poster at E-MRS Fall Meeting 2006, Symposium E <br/>
<a href="http://www.science24.com/paper/7552" target="_top">[ science24.com ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Krzysztof M. Lebecki, <br/>
"Mikromagnetyczne modelowanie rozkladu namagnesowania w kwazijednowymiarowych...", <small> <br/>
PhD thesis <br/>
<a href="http://info.ifpan.edu.pl/rn_ifpan/Lebecki-doktorat.pdf" target="_top">[ Thesis ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">D. Bueno-Baques, L. Maldonado,J. L. Hidalgo-Gonzalez, V. Corral-Flores and J. A. Matutes-Aquino, <br/>
"Magnetic Properties of Screen-Printed (Y0.5Sm0.5)Co5 Magnet Arrays", <small> <br/>
Poster presented at the "Trends in Nanotechnology" conference 04-08 September2006, Grenoble-France <br/>
<a href="http://tntconf.org/2006/Abstracts/Posters/TNT2006_Bueno.pdf" target="_top">[ TNT 2006 ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">C. K. Lim, Y. S. Kim, N. Y. Park, and J. Lee, <br/>
"Multibit MRAM using a pair of memory cells", <small> <br/>
IEEE Trans. Magn. 41 (2005) 2670-2672. <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2005.855288" target="_top">[ IEEE Trans. Magn. ]</a> <br/>
Presented at Intermag 2005 Conference, Nagoya, Japan, paper no. HP-04. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, S. Batra, <br/>
"Micromagnetic Simulation of Head Field and Write Bubble Dynamics in Perpendicular Recording", <br/>
 <small> IEEE Trans. Magn. 41 (2005) 2839-2844. <br/>
 <a href="http://www.cwscholz.net/projects/papers/ieee/scholz_2005_41_2839.pdf">[ PDF ]</a> <br/>
&copy; 2005 IEEE <a href="http://www.cwscholz.net/Main/PublicationsList#cpyr_ieee">see copyright notice</a> <br/>
Invited talk at Intermag 2005 Conference, Nagoya, Japan, paper no. BB-05. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, S. Batra, <br/>
"Micromagnetic Modeling of Head Field Rise Time for High Data-Rate Recording", <br/>
 <small> IEEE Trans. Magn. 41 (2005) 702-706. <br/>
 <a href="http://www.cwscholz.net/projects/papers/ieee/scholz_2005_41_702.pdf">[ PDF ]</a> <br/>
&copy; 2005 IEEE <a href="http://www.cwscholz.net/Main/PublicationsList#cpyr_ieee">see copyright notice</a> <br/>
Invited talk at 3rd North American Perpendicular Magnetic Recording Conference (NAPMRC '04), August 10, 2004, Boulder, CO, USA. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">M. d'Aquino, W. Scholz, T. Schrefl, C. Serpico, J. Fidler, <br/>
"Micromagnetic Analysis of Fast Precessional Switching", <br/>
 <small> J. Magn. Magn. Mater. vol. 290-291 (2005) 510-513. <br/>
 Preprint: <a href="http://www.cwscholz.net/projects/papers/preprint/daquino/daquino_jems04.pdf">[ Paper ]</a>, <a href="http://dx.doi.org/10.1016/j.jmmm.2004.11.514" target="_top">[ ScienceDirect ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">K. Yu. Guslienko, W. Scholz, R. W. Chantrell, and V. Novosad, <br/>
"Vortex state oscillations in soft magnetic cylindrical dots", <br/>
 <small> Phys. Rev. B 71 (2005) 144407. <br/>
 Preprint: <a href="http://dx.doi.org/10.1103/PhysRevB.71.144407" target="_top">[ Abstract ]</a>, <a href="http://www.cwscholz.net/projects/papers/preprint/scholz/guslienko_prb05.pdf">[ PDF ]</a> <br/>
Featured in the <a href="http://www.vjnano.org/" target="_top">Virtual Journal of Nanoscale Science &amp; Technology</a>: <a href="http://scitation.aip.org/dbt/dbt.jsp?KEY=VIRT01&amp;Volume=11&amp;Issue=16" target="_top">Volume 5, Issue 21</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Massimiliano d'Aquino, <br/>
"Nonlinear Magnetization Dynamics in Thin-Films and Nanoparticles", <br/>
 <small> PhD thesis, Universita di Napoli Federico II. <br/>
 <a href="http://www.fedoa.unina.it/148/" target="_top">[ Abstract ]</a>, <a href="http://www.fedoa.unina.it/148/01/d_Aquino_thesis.pdf" target="_top">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">M. d'Aquino, W. Scholz, T. Schrefl, C. Serpico, J. Fidler, <br/>
"Numerical and analytical study of fast precessional switching", <br/>
 <small> J. Appl. Phys. 95 (2004) 7055-7057. <br/>
&copy; (2004) American Institute of Physics <a href="http://www.cwscholz.net/Main/PublicationsList#cpyr_aip">see copyright notice</a> <br/>
This article may also be found at the <a href="http://dx.doi.org/10.1063/1.1689910" target="_top">publisher's website</a>. <br/>
 <a href="http://www.cwscholz.net/projects/papers/jap/daquino_2004_95_7055.pdf">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">M. d'Aquino, W. Scholz, T. Schrefl, C. Serpico, G. Miano, <br/>
"Analysis of fast precessional switching in magnetic thin films", <br/>
 <small> Proceedings of PIERS (Progress In Electromagnetic Research Symposium) 2004 pp. 257-260. <br/>
Preprint: <a href="http://www.cwscholz.net/projects/papers/preprint/daquino/piers04.pdf">[ Paper ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">M Dimian <br/>
"Nonlinear spin dynamics and ultra-fast precessional switching" <small> <br/>
PhD thesis, University of Maryland, College Park, 2005 <br/>
<a href="http://tomos.umd.edu/drum/bitstream/1903/2426/1/umi-umd-2291.pdf" target="_top">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">ED Boerner, KZ Gao, RW Chantrell <br/>
"Effect of damping on the time variation of fields produced by a small pole tip with a soft underlayer" <small> <br/>
IEEE Trans. Magn., Vol. 40, No. 4 (2004) 2371-2373. <br/>
<a href="http://dx.doi.org/10.1109/TMAG.2004.832238" target="_top">[ IEEE ]</a> <a href="http://eprints.whiterose.ac.uk/archive/00001837/01/chantrellrw5.pdf" target="_top">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, J. Fidler, T. Schrefl, D. Suess, H. Forster, R. Dittrich, V. Tsiantos, <br/>
"Numerical Micromagnetic Simulation of Fe-Pt Nanoparticles with Multiple Easy Axes", <br/>
 <small> J. Magn. Magn. Mater. 272-276 (2004) 1524-1525. <br/>
Preprint: <a href="http://www.cwscholz.net/projects/papers/preprint/scholz/icm2003/scholz_fept.pdf">[ Paper ]</a>, <a href="http://www.cwscholz.net/projects/papers/posters/icm03_scholz_fept.pdf">[ Poster ]</a>, <a href="http://dx.doi.org/10.1016/j.jmmm.2003.12.374" target="_top">[ ScienceDirect ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, D. Suess, T. Schrefl, and J. Fidler, <br/>
"Micromagnetic simulation of magnetization reversal in small particles with surface anisotropy", <br/>
 <small> J. Appl. Phys. 95 (2004) 6807-6809 <br/>
&copy; (2004) American Institute of Physics <a href="http://www.cwscholz.net/Main/PublicationsList#cpyr_aip">see copyright notice</a> <br/>
This article may also be found at the <a href="http://dx.doi.org/10.1063/1.1689612" target="_top">publisher's website</a>. <br/>
 <a href="http://www.cwscholz.net/projects/papers/jap/scholz_2004_95_6807.pdf">[ PDF ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, D. Suess, R. Dittrich, T. Schrefl, V. Tsiantos, H. Forster, J. Fidler, <br/>
"Implementation of a high performance parallel finite element micromagnetics package", <small> <br/>
J. Magn. Magn. Mater. 272-276 (2004) 693-694 <br/>
Preprint: <a href="http://www.cwscholz.net/projects/papers/preprint/scholz/icm2003/scholz_petsc.pdf">[ Paper ]</a>, <a href="http://www.cwscholz.net/projects/papers/posters/icm03_scholz_petsc.pdf">[ Poster ]</a>, <a href="http://dx.doi.org/10.1016/j.jmmm.2003.12.367" target="_top">[ ScienceDirect ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">J. Fidler, T. Schrefl, W. Scholz, D. Suess, R. Dittrich and M. Kirschner, <br/>
"Micromagnetic modelling and magnetization processes", <br/>
 <small> J. Magn. Magn. Mater. 272-276 (2004) 641-646. <br/>
 Preprint: <a href="http://www.cwscholz.net/projects/papers/preprint/scholz/icfpm02/scholz.pdf">[ Paper ]</a>, <a href="http://www.cwscholz.net/projects/papers/talks/icfpm.pdf">[ Talk ]</a>, <a href="http://dx.doi.org/10.1016/j.jmmm.2003.12.1007" target="_top">[ ScienceDirect ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, <br/>
"Scalable Parallel Micromagnetic Solvers for Magnetic Nanostructures", <small> <br/>
dissertation, Vienna University of Technology, Vienna, Austria, 2003. <br/>
<a href="http://www.cwscholz.net/projects/diss/">[ Abstract ]</a>, <a href="http://www.cwscholz.net/projects/diss/html/" target="_top">[ HTML ]</a>, <a href="http://www.cwscholz.net/projects/diss/diss.pdf">[ PDF ]</a> (7&nbsp;MB) </small> </p>
<p class="endli"></p>
</li>
<li>
<p class="startli">T. Schrefl, W. Scholz, R. Dittrich, H. Forster, D. Suess, M. Stehno, J. Fidler, <br/>
"Micromagnetic Simulations of Domainstructures in Softmagnetic Thin Films", <small> <br/>
Project report 2003. <br/>
 <a href="http://www.zid.tuwien.ac.at/projekte/2003/03-138-1.html">[ PDF ]</a> </small> </p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, T. Schrefl, J. Fidler, T. Matthias, D. Suess, V. Tsiantos, <br/>
"Micromagnetic simulation of the pinning and depinning process in permanent magnets", <small> <br/>
IEEE Trans. Magn. 39 (2003) 2920-2922 <br/>
 <a href="http://www.cwscholz.net/projects/papers/ieee/scholz_2003_39_2920.pdf">[ PDF ]</a> <br/>
&copy; 2003 IEEE <a href="http://www.cwscholz.net/Main/PublicationsList#cpyr_ieee">see copyright notice</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, K. Y. Guslienko, V. Novosad, D. Suess, T. Schrefl, R. W. Chantrell, J. Fidler, <br/>
"Transition from single-domain to vortex state in soft magnetic cylindrical nanodots", <br/>
 <small> J. Magn. Magn. Mater. 266 (2003) 155-163. <br/>
 Preprint: <a href="http://www.cwscholz.net/projects/papers/preprint/scholz/icfpm02/scholz.pdf">[ Paper ]</a>, <a href="http://www.cwscholz.net/projects/papers/talks/icfpm.pdf">[ Talk ]</a>, <a href="http://dx.doi.org/10.1016/S0304-8853(03)00466-9" target="_top">[ ScienceDirect ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
</ol>
<h2>Talks</h2>
<ol>
<li>
<p class="startli">W. Scholz and S. Batra <br/>
"Effect of write current waveform on magnetization and head field dynamics of perpendicular recording heads", <br/>
 <small> IEEE Trans. Magn., submitted. <br/>
Intermag 2006 Conference, San Diego, CA, paper no. EF-03. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, S. Batra, <br/>
"Micromagnetic Simulation of Head Field and Write Bubble Dynamics in
Perpendicular Recording", <br/>
 <small> IEEE Trans. Magn. 41 (2005) 2839-2844. <br/>
invited talk at Intermag 2005 (paper no. BB-05), April 5, 2005, Nagoya, Japan. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, S. Batra, <br/>
"Micromagnetic Modeling of Head Field Rise Time for High Data-Rate
Recording", <small> <br/>
IEEE Trans. Magn. 41 (2005) 702-706. <br/>
invited talk at 3rd North American Perpendicular Magnetic Recording Conference (NAPMRC '04), August 10, 2004, Boulder, CO, USA. </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, D. Suess, J. Fidler, and T. Schrefl <br/>
"Micromagnetic Simulation of Magnetization Reversal in Small Particles with Surface Anisotropy", <small> <br/>
J. Appl. Phys. 95 (2004) 6807-6809. <br/>
9th Joint MMM/Intermag Conference, January 5-9, 2004, Anaheim, CA, USA. <br/>
<a href="http://www.cwscholz.net/projects/papers/talks/scholz_mmm04_fept.pdf">[ PDF ]</a> (900 KB) </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz <br/>
"magpar - an open source finite element micromagnetics package", <small> <br/>
9th Joint MMM/Intermag Conference, January 5-9, 2004, Anaheim, CA, USA. <br/>
<a href="http://www.cwscholz.net/projects/papers/talks/scholz_mmm04_mumag.pdf">[ PDF ]</a> (1 MB) </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, T. Schrefl, D. Suess, R. Dittrich, H. Forster, V. Tsiantos, J. Fidler, <br/>
"Implementation of a scalable parallel finite element package for micromagnetic simulations", <small> <br/>
9th Joint MMM/Intermag Conference, January 5-9, 2004, Anaheim, CA, USA. <br/>
<a href="http://www.cwscholz.net/projects/papers/talks/scholz_mmm04_magpar.pdf">[ PDF ]</a> (1 MB) </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">Werner Scholz, Thomas Schrefl, Josef Fidler, Thorsten Matthias, Dieter Suess, and Vassilios Tsiantos <br/>
"Micromagnetic simulation of the pinning and depinning process in permanent magnets", <small> <br/>
IEEE Trans. Magn. 39 (2003) 2920-2922 <br/>
Intermag 2003, March 30 - April 3, 2003. Boston, MA, USA. <br/>
<a href="http://www.cwscholz.net/projects/papers/talks/intermag2003.pdf">[ PDF ]</a> (1.4 MB) </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, K. Y. Guslienko, V. Novosad, D. Suess, T. Schrefl, R. W. Chantrell, J. Fidler, <br/>
"Transition from single-domain to vortex state in soft magnetic cylindrical nanodots", <small> <br/>
J. Magn. Magn. Mater. 266 (2003) 155-163. <br/>
ICFPM 2002, 4th International Conference on Fine Particle Magnetism, August 14-16, 2002, Pittsburgh, PA, USA. <br/>
<a href="http://www.cwscholz.net/projects/papers/talks/icfpm.pdf">[ PDF ]</a> (1.5 MB) </small> </p>
<p></p>
<p class="endli"></p>
</li>
</ol>
<h2>Posters</h2>
<ol>
<li>
<p class="startli">W. Scholz, D. Suess, R. Dittrich, T. Schrefl, V. Tsiantos, H. Forster, J. Fidler <br/>
"Implementation of a high performance parallel finite element micromagnetics package" <small> <br/>
J. Magn. Magn. Mater. 272-276 (2004) 693-694. <br/>
ICM 2003 conference, July 27 - August 1, 2003, Rome, Italy <br/>
<a href="http://www.cwscholz.net/projects/papers/posters/icm03_scholz_petsc.pdf">[ Poster ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
<li>
<p class="startli">W. Scholz, J. Fidler, T. Schrefl, D. Suess, H. Forster, R. Dittrich, V. Tsiantos, <br/>
"Numerical Micromagnetic Simulation of Fe-Pt Nanoparticles with Multiple Easy Axes", <small> <br/>
J. Magn. Magn. Mater. 272-276 (2004) 1524-1525. <br/>
ICM 2003 conference, July 27 - August 1, 2003, Rome, Italy <br/>
<a href="http://www.cwscholz.net/projects/papers/posters/icm03_scholz_fept.pdf">[ Poster (1.5 MB) ]</a> </small> </p>
<p></p>
<p class="endli"></p>
</li>
</ol>
<p>The research group of Josef Fidler and Thomas Schrefl presents many more publications and results in the field of magnetic materials and micromagnetics on its website: <br/>
<a href="http://magnet.atp.tuwien.ac.at/">http://magnet.atp.tuwien.ac.at/</a></p>
<h2>Sites, which mention and/or link to magpar</h2>
<ol>
<li>
<a href="http://www.ieeemagnetics.org/Newsletter/Jan04/conf_report.html" target="_top">IEEE Magnetics Society Newsletter January 2004, Conference report</a> </li>
<li>
<a href="http://www.ieeemagnetics.org/Newsletter/Jan04/IEEE_MagSoc_NewsJan2004.pdf" target="_top">IEEE Magnetics Society Newsletter January 2004</a> </li>
<li>
<p class="startli"><a href="http://www.ctcms.nist.gov/~rdm/joint04.html" target="_top">Joint MMM-Intermag conference 2004, muMAG session report</a></p>
<p class="endli"></p>
</li>
<li>
<a href="http://www.ctcms.nist.gov/mumag/mumag.org.html" target="_top">NIST: Micromagnetic Modeling Activity Group</a> </li>
<li>
<p class="startli"><a href="http://math.nist.gov/oommf/otherlinks.html" target="_top">OOMMF: Other Online Resources</a></p>
<p class="endli"></p>
</li>
<li>
<a href="http://www.cs.umd.edu/~hollings/papers/hpdc06.pdf" target="_top">A Case Study Using Automatic Performance Tuning for Large-Scale Scientific Programs</a> </li>
<li>
<a href="http://portal.acm.org/citation.cfm?id=1188583" target="_top">MPI tools and performance studies---MPI performance analysis tools on Blue Gene/L</a>, <a href="http://doi.acm.org/10.1145/1188455.1188583" target="_top">link2</a> </li>
<li>
<a href="http://www.scidac.gov/img_results/FinalSciDACreport.pdf" target="_top">Progress report on the U.S. Department of Energy's Scientific Discovery through Advanced Computing (SciDAC) Program</a> </li>
<li>
<a href="http://www.mcs.anl.gov/petsc/petsc-2/documentation/tutorials/TACCTutorial2009.pdf" target="_top">TACC Tutorial</a> </li>
<li>
<a href="http://www.mcs.anl.gov/petsc/petsc-2/documentation/tutorials/GUCASTutorial.pdf" target="_top">GUCAS Tutorial</a> </li>
<li>
<a href="http://www.scipy.org/Developer_Zone/Conferences/SciPy2005/Schedule?action=AttachFile&amp;do=get&amp;target=PDELibraries.pdf" target="_top">PDE Simulation with Python</a> </li>
<li>
<a href="http://cscads.rice.edu/workshops/july2007/lib-slides-07/talk21-Hong-Zhang.pdf" target="_top">PETSc and its Ongoing Research and Development</a> </li>
<li>
<a href="http://garl.serc.iisc.ernet.in/docs/2007/divye.pdf" target="_top">Implementing SRS Check-pointing Techniques on PETSc</a> </li>
<li>
<a href="http://www.mcs.anl.gov/petsc/petsc-2/documentation/tutorials/Columbia06.pdf" target="_top">PETSc Tutorial</a> </li>
<li>
<a href="http://www.scidac.gov/ASCR/ASCR_TOPS/reports/TOPS2004Annual1.html" target="_top">External Impact of TOPS Scalable Solver Software</a> </li>
<li>
<a href="http://stommel.tamu.edu/~baum/npaci.html#tth_sEc8.36" target="_top">What's in NPACI That Rocks and How Do I Use It?</a> </li>
<li>
<a href="http://www-unix.mcs.anl.gov/petsc/petsc-2/publications/petscapps.html" target="_top">PETSc Bibliography</a> </li>
<li>
<a href="http://www-unix.mcs.anl.gov/tao/impact/taorefs-bib.html#scholz03scalable" target="_top">TAO Bibliography</a> </li>
<li>
<a href="http://www-unix.mcs.anl.gov/petsc/petsc-2/documentation/tutorials/INL05/tutorial.pdf" target="_top">Getting Started with PETSc</a> </li>
<li>
<a href="http://www.csm.ornl.gov/workshops/DOE_SciDAC/TOPS.Keyes.March2004.ppt" target="_top">Technologies and Tools for High-Performance Distributed Computing</a> </li>
<li>
<a href="http://www.csm.ornl.gov/workshops/DOE_SciDAC/TOPS_solvers_bib.doc" target="_top">Ultrascale Tsunami of Data</a> </li>
<li>
<a href="http://www.ncsu.edu/itd/hpc/Courses/using.html#open" target="_top">Using the NCSU HPC machines</a> </li>
<li>
<a href="http://www-unix.mcs.anl.gov/petsc/petsc-2/documentation/tutorials/PETSc-CCT07.pdf" target="_top">PETSc Overview</a> </li>
<li>
<a href="http://www-unix.mcs.anl.gov/petsc/petsc-2/documentation/tutorials/PCFD2007.pdf" target="_top">PETSc Tutorial</a> </li>
<li>
<a href="http://acts.nersc.gov/events/Workshop2006/slides/Knepley.pdf" target="_top">PETSc Tutorial</a> </li>
<li>
<a href="http://www.scipy.org/Developer_Zone/Conferences/SciPy2005/Abstracts/PDELibraries" target="_top">PDE libraries in Python</a> </li>
<li>
<a href="http://www.scipy.org/Developer_Zone/Conferences/SciPy2005/Schedule?action=AttachFile&amp;do=get&amp;target=PDELibraries.pdf" target="_top">PDE Simulation with Python</a> </li>
<li>
<a href="http://csdms.colorado.edu/mediawiki/images/Cyber_March_09_Norris.pdf" target="_top">Boyana Norris: PETSc</a> </li>
<li>
<a href="http://www.mcs.anl.gov/petsc/petsc-as/documentation/tutorials/SCAT2007.pdf" target="_top">PETSc Tutorial</a> </li>
<li>
<p class="startli"><a href="http://www.geodynamics.org/cig/workinggroups/mc/workshops/litho2008/presentations/Knepley_MCW_Davis08.pdf" target="_top">PETSc Tutorial</a></p>
<p class="endli"></p>
</li>
<li>
<a href="https://computation.llnl.gov/casc/sundials/documentation/sundials_acts_05.pdf" target="_top">SUNDIALS: SUite of Nonlinear and DIfferential / ALgebraic Equation Solvers</a> </li>
<li>
<a href="http://smartfields.stanford.edu/documents/080312_serban.pdf" target="_top">Adjoint-based methods for analysis of dynamical systems</a> </li>
<li>
<a href="http://acts.nersc.gov/events/Workshop2005/slides/Serban.pdf" target="_top">SUNDIALS</a> </li>
<li>
<p class="startli"><a href="http://sundials.wikidot.com/projects" target="_top">Projects using SUNDIALS</a></p>
<p class="endli"></p>
</li>
<li>
<a href="http://www.soton.ac.uk/~fangohr/nsim/" target="_top">Computational Nanomagnetism (Hans Fangohr)</a> </li>
<li>
<a href="http://nmag.soton.ac.uk/nmag/current/manual/html/manual.html" target="_top">nmag manual</a> </li>
<li>
<a href="http://www.soton.ac.uk/~rpb/" target="_top">Richard Boardman</a> </li>
<li>
<a href="http://www.soton.ac.uk/~rpb/thesis.pdf" target="_top">Richard Boardman's Ph.D. thesis</a> </li>
<li>
<a href="http://www.dssc.ece.cmu.edu/news_events/review/" target="_top">DSSC 2006 Spring Technical Review</a> </li>
<li>
<a href="http://www.dssc.ece.cmu.edu/news_events/review/SprRev06/talks/3_Kaya_UsingMagpar.pdf" target="_top">Using Magpar to Model Write Heads</a> </li>
<li>
<a href="http://www.physics.sc.edu/~garzon/links/links.htm" target="_top">Samir Y. Garzon</a> </li>
<li>
<p class="startli"><a href="http://wpage.unina.it/mdaquino/index_file/links.html" target="_top">Massimiliano d'Aquino</a></p>
<p class="endli"></p>
</li>
<li>
<a href="http://wpage.unina.it/mdaquino/PhD_thesis/main/node58.html" target="_top">Comparison between Damping and Precessional switching in magnetic thin-films</a> </li>
<li>
<a href="http://www.fedoa.unina.it/148/01/d_Aquino_thesis.pdf" target="_top">Nonlinear Magnetization Dynamics in Thin-films and Nanoparticles</a> </li>
<li>
<a href="http://stoner.phys.uaic.ro/DEPE/Ruslan/skills.html" target="_top">Ruslan PUSCASU</a> </li>
<li>
<a href="http://stoner.phys.uaic.ro/index.php?n=d_LSTOLERIU_cv" target="_top">Laurentiu STOLERIU</a> </li>
<li>
<a href="http://stoner.phys.uaic.ro/IEEE/ieee_student_branch/activities.html" target="_top">CARPATH Activities</a> </li>
<li>
<a href="http://www.dyninst.org/papers/ChungDissertation.pdf" target="_top">Towards Automatic Performance Tuning</a> </li>
<li>
<a href="http://tblachow-magmain.bobolin.com.pl/" target="_top">Tomasz Blachowicz</a> </li>
<li>
<a href="http://www.spinwork.agh.edu.pl/posters/full/II-P-10_Blachowicz.pdf" target="_top">Simulations of magnetization dynamics</a> </li>
<li>
<a href="http://willem.engen.nl/willem/uni/intern-mbx/" target="_top">Artificial cilia for microfluidics</a> </li>
<li>
<a href="http://www-llb.cea.fr/prism/Neutron_Scattering_on_Magnetic_Nanostructures.pdf" target="_top">Laboratoire Leon Brillouin - Neutron scattering on magnetic nanostructures</a> </li>
<li>
<a href="http://esm.neel.cnrs.fr/2009/abs/chubykalo-abs2.pdf" target="_top">O.Chubykalo-Fesenko, "Tutorial on the micromagnetic modeling"</a> </li>
<li>
<a href="http://sites.znu.edu.ua/bank/public_files/2009/05/22/3172_1243513303_programa_spets_model_kompoz.pdf" target="_top">Article at Zaporizhzhya State University</a> </li>
<li>
<a href="http://oscardeabril.net/documents/CV_odeabril_es.pdf" target="_top">Oscar de Abril</a> </li>
<li>
<p class="startli"><a href="http://magpar-ramona.blogspot.com/" target="_top">magpar @ ramona</a></p>
<p class="endli"></p>
</li>
<li>
<p class="startli"><a href="http://en.wikipedia.org/wiki/Micromagnetism" target="_top">Micromagnetism article in Wikipedia</a></p>
<p class="endli"></p>
</li>
<li>
<a href="http://www.physics.mun.ca/~p3800/EMeloche-PerpRec.pdf">Eric Meloche, "Perpendicular Recording at High Areal Densities"</a> </li>
<li>
<p class="startli"><a href="http://femm.foster-miller.net/wiki/ComputationalMagneticsLinks" target="_top">ComputationalMagneticsLinks</a></p>
<p class="endli"></p>
</li>
<li>
<a href="http://magpar.phys.uos.ac.kr/" target="_top">MAGPAR - SPCC Dept. of Physics, University of Seoul</a> </li>
<li>
<a href="http://yangd5d5.phys.uos.ac.kr/attachment/9549251141.ppt" target="_top">Univ. of Seoul</a> </li>
<li>
<p class="startli"><a href="http://vi.wikipedia.org/wiki/Ph%C6%B0%C6%A1ng_tr%C3%ACnh_Landau-Lifshitz-Gilbert" target="_top">Wikipedia</a></p>
<p class="endli"></p>
</li>
</ol>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

